firstname: Lulu
lastname: stephanus
gender: elle
email: stephanuslucille@gmail.com
phone: '+33637430183'
street: "Rue de l'Ancienne-Douane 1"
city: '1003 Lausanne'
birthdate: '1997-04-19'
message: "Hello! Je suis disponible tout le week-end pour vous aider et au besoin je peux être dispo certains jours avant!\r\nEt ça me ferait grand plaisir d'apporter ma participation à la pride!\r\nBonne journée ☀️"
